<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="416e3917b1b6ab03c9b6ec93229b92d9">
  <dict>
    <!--2022-05-24 10:53:54.000-->
    <int key="max_message_size">307200</int>
    <!--2022-05-24 10:53:54.000-->
    <int key="num_match">8</int>
    <!--2022-05-24 10:53:54.000-->
    <int key="sms_to_mms_textthreshold">11</int>
    <!--2023-04-24 10:16:17.000-->
    <string key="voicemail_carrier">Team_AM</string>
    <!--2022-05-24 10:53:54.000-->
    <string key="voicemail_number">0600</string>
    <!--2022-05-24 10:53:54.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
